<?php
$this->breadcrumbs=array(
	'Custom Plate Types'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>t('Manage CustomPlateType'),'url'=>array('admin'),'visible'=>user()->checkAccess('custom_plate_type_manage')),
);
?>

<h1>Create CustomPlateType</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>